---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: x86
  version: 3.20.8
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.8-x86.tar.gz
  iso: alpine-minirootfs-3.20.8-x86.tar.gz
  date: 2025-10-08
  time: 09:31:13
  size: 3351198
  sha256: 857dff3e81531676a9a3b44ee383c2c03c107be7a6e2e2b6fbf5b8b2e55d59c6
  sha512: f8f2da161bbc5b4b8003e7c8e1e543f43d61e4b89a0560f44065fc1ef50dc94e7eb1c66a1af48f3d3c977dcca615fdc24912aa59b4297b32fdfc478815196b74
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: x86
  version: 3.20.8
  flavor: alpine-netboot
  file: alpine-netboot-3.20.8-x86.tar.gz
  iso: alpine-netboot-3.20.8-x86.tar.gz
  date: 2025-10-08
  time: 09:32:20
  size: 154183376
  sha256: b6e57e8cd67b2648e123fddbb0b76c90120f5caab02690c80340b4039165be07
  sha512: 39c1233ba8119adee6ad138243907f67a37f57d7b2a71304236255d56ba5e82a7d795958f43c05c7de45d21f50a00e5ac554f5dc8a6395c9385156e8ee4e9729
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: x86
  version: 3.20.8
  flavor: alpine-standard
  file: alpine-standard-3.20.8-x86.iso
  iso: alpine-standard-3.20.8-x86.iso
  date: 2025-10-08
  time: 09:33:11
  size: 170917888
  sha256: 0377ee288b6b692a69f10ee2d38095f9f817d805326a7493851e565d39c95c57
  sha512: b687a6560f06109102c4b9c576aa07a9d04464e9ad01b7fbc66f4d4c2d2495d6e338414c39d284137703b4392aa0213f5b2f23ec3ff8afda035d2cd9371e4c7e
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.20
  arch: x86
  version: 3.20.8
  flavor: alpine-extended
  file: alpine-extended-3.20.8-x86.iso
  iso: alpine-extended-3.20.8-x86.iso
  date: 2025-10-08
  time: 09:34:10
  size: 935329792
  sha256: 859282af7605dacb7ab2bf3f0c86797dd4388fdd54a7ba46dc199c1cdd038f43
  sha512: 319ecd86ac1b76b501e25b3ae6176cbf55a3ee2c2575e287c175f50a61495f0e25beafb2087111b731e640503388764febbbb52ea848bfe45a6bbc54e2d41b4f
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.20
  arch: x86
  version: 3.20.8
  flavor: alpine-virt
  file: alpine-virt-3.20.8-x86.iso
  iso: alpine-virt-3.20.8-x86.iso
  date: 2025-10-08
  time: 09:34:42
  size: 49283072
  sha256: e7e7f4616661894e21e60c6a5d5b7f5fcc3b186c4e58448b057f4f435738065e
  sha512: 8eee47aedc200b0f3505b7a964b7135b0aacc3a241bbe2bb347b6b825203c4c21ebcc5a135a93ecf6b9721f2a3f792a4e3cc40dc134b0d2b243384d3c419dec9
